| Home | Libraries | People | FAQ | More

## Global weber

boost::units::si::weber

## Synopsis

    // In header: <boost/units/systems/si/magnetic_flux.hpp>

    static const magnetic_flux weber;

| Copyright © 2003 -2008 Matthias Christian Schabel, 2007-2010 Steven Watanabe Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)